Foreman - Feature #3768

API v2 - child nodes should not have an object root for each object
11/27/2013 09:04 AM - Joseph Magen

Status: Closed
Priority: Normal
Assignee: Joseph Magen
Category: API

Target version:

1.4.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

ex. child :host_parameters, :object_root => false do

Associated revisions

Revision 11450010 - 11/27/2013 10:50 AM - Joseph Magen

fixes #3768 - API v2 child nodes should not have an object root for each object

History

#1 - 11/27/2013 09:37 AM - Dominic Cleal
- Status changed from Assigned to Ready For Testing
- Target version set to 1.10.0

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1011

#2 -11/27/2013 11:31 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 114500103926aadfe9aa90107d261c22741f9eda.

05/18/2024

1/1



https://github.com/theforeman/foreman/pull/1011
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/114500103926aadfe9aa90107d261c22741f9eda
http://www.tcpdf.org

